Sailclear-2022 - Bug #2443

We can provide tool tip for the icons on all pages i.e. Dashboard, Arrival notifications, vessels ,

crews list etc....
05/30/2022 04:27 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205301625-gsaaa.png

On hover you can show name of the icon

History

#1 - 05/31/2022 12:02 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/31/2022 07:32 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/03/2022 04:17 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Still missing on Crews Isit, Weapons list, departure notifications page

#4 - 06/04/2022 02:58 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#5 - 06/06/2022 10:54 AM - priyanka Sharma

- Status changed from Resolved to Closed
